﻿@font-face {
  font-family: 'opensans';
  src: url('../fonts/OpenSans-Regular.woff2') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'openLight';
  src: url('../fonts/OpenSans-Light.woff2') format('truetype');
  font-weight: 300;
  font-style: normal;
}



@font-face {
  font-family: 'openBold';
  src: url('../fonts/OpenSans-Bold.woff2') format('truetype');
  font-weight: 800;
  font-style: normal;
}


@font-face {
  font-family: 'openMedium';
  src: url('../fonts/OpenSans-Medium.woff2') format('truetype');
  font-style: normal;
}

@font-face {
    font-family: 'openItalic';
    src: url('../fonts/OpenSans-Italic.woff2') format('truetype');
    font-style: normal;
}

@font-face {
  font-family: 'copperplate';
  src: url('../fonts/copperlate.ttf') format('truetype');
  font-style: normal;
}

html {
    overflow-x: hidden;
}

.classerror {
    border:1px solid red!important;
}

button,
button:active,
button:focus {
    outline: none;

}

input:focus {
    outline: none;
}


.callBtn:hover {
    box-shadow: none;
}

body {
    font-family: 'opensans';
    color: #5B5343;
    overflow-x: hidden;
}

img {
    max-width: 100%;
}


p {
  font-family: 'opensans', sans-serif;
  margin: 0;
}


header {
    background: url("../img/bg1.png") no-repeat center;
    background-size: cover;
    padding: 0 0 180px;
    overflow: hidden;
}

header .itemBlock {
    align-items: center;
    justify-content: space-evenly;
}

header a {
    color: #5B5343;
}

header a:hover {
    text-decoration: none;
    color: #5B5343;
}

header .callBtn {
    background: linear-gradient(0deg, rgba(248,248,248,1) 0%, rgba(219,219,219,1) 100%);
    box-shadow: 1px 7px 3px 0px rgba(34, 60, 80, 0.2);
    width: 100%;
    align-items: center;
}

header .logo a {
    display: flex;
    justify-content: center;
    background: white;
    height: 110px;
    align-items: center;
}

header h1 {
    font-family: copperplate;
    font-size: 50px;
    text-align: center;
    margin: 50px 0 30px;
    color: #4F4F4F;
}

header h2 {
    font-size: 26px;
    font-family: openItalic;
    text-align: center;
    background: rgba(118, 220, 255, 0.4);
    color: #4F4F4F;
    padding: 15px;
    position: relative;
}

header h2:before {
    content: '';
    width: 67px;
    height: 2px;
    background: #4F4F4F;
    position: absolute;
    left: 60px;
    top:30px;
}

header h2:after {
    content: '';
    background: url("../img/bird.png");
    width: 200px;
    height: 160px;
    position: absolute;
    right: -60px;
    top:-50px;
}

.mdlBtn {
    display: flex;
    align-items: center;
    justify-content: center;
}

.mdlBtn button, .mdlBtn a {
    background: url("../img/btn.png") no-repeat center;
    color: white;
    border: 0;
    padding: 20px;
    background-size: contain;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 70px;
    margin: 30px 0;
    text-transform: uppercase;
    cursor: pointer;
}

.section1{
    position: relative;
    padding: 50px 0;
}

.section1 .imgBlock {
    position: absolute;
    left: 0;
}

.section1 .item {
    margin: 50px 0 50px 70px;
    box-shadow: -1px 12px 14px 2px rgba(34, 60, 80, 0.07);
    border-radius: 20px;
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 136px;
}

.section1 .item p {
    color: #5B5343;
}

.section1 .item img {
    margin-right: 20px;
}

.section2 {
    background: url("../img/bg2.png") no-repeat center 50px;
    background-size: cover;
    padding: 150px 0 250px;
}

.section2 h2, .section3 h2, .section5 h2, .section6 h2, .section7 h2, .section9 h2, .section10 h2   {
    color: #5B5343;
    font-size: 50px;
    text-align: center;
    font-family: copperplate;
    margin-bottom: 100px;
}

.section2 .item {
    background: white;
    display: flex;
    align-items: center;
    justify-content: start;
    position: relative;
    margin: 30px;
}

.section2 .short {
    width: 60%;
    left: 50px;
}

.section2 .long {
    left:-100px;
}

.section2 .item p {
    margin-left: 30px;
}

.section2 .item:after {
    content: '';
    position: absolute;
    right: -20px;
    top: 0;
    background: url("../img/bgIcon1.svg") no-repeat center;
    width: 27px;
    height: 100%;
}

.section2 .item:before {
    content: '';
    position: absolute;
   left: -20px;
    top: 0;
    background: url("../img/bgIcon1.svg") no-repeat center;
    width: 27px;
    height: 100%;
    transform: rotate(180deg);
}

.section3 h2 {
    margin-bottom: 50px;
}

.section3 .mapContainer {
    position: relative;
}

.zone1, .zone2, .zone3, .zone4, .zone5, .zone6, .zone7, .zone8, .zone9 {
    position: absolute;
    cursor: pointer;
}

.zone1:hover, .zone2:hover, .zone3:hover, .zone4:hover, .zone5:hover, .zone6:hover, .zone7:hover, .zone8:hover, .zone9:hover {
    transform: scale(1.2);
    transition: transform 1s;
}

.zone1 {
    width: 50px;
    height: 50px;
    left: 280px;
    top: 330px;
}

.zone2 {
    width: 92px;
    height: 92px;
    left: 380px;
    top: 280px;
}

.zone3 {
    width: 81px;
    height: 81px;
    left: 380px;
    top: 410px;
}

.zone4 {
    width: 61px;
    height: 61px;
    left: 500px;
    top: 320px;
}

.zone5 {
    width: 49px;
    height: 49px;
    left: 600px;
    top: 400px;
}

.zone6 {
    width: 147px;
    height: 119px;
    left: 550px;
    top: 250px;
}

.zone7 {
    width: 91px;
    height: 91px;
    left: 700px;
    top: 250px;
}

.zone8 {
    width: 61px;
    height: 61px;
    left: 740px;
    top: 200px;
}

.zone9 {
    width: 85px;
    height: 85px;
    left: 680px;
    top: 120px;
}

.section4 {
    position: relative;
}

.section4 h2 {
    font-size: 41px;
    font-family: copperplate;
    text-align: left;
}

.section4 .mdlBtn {
    justify-content: start;
}

.section4 .mdlBtn a {
    font-size: 12px;
    padding: 50px;
}

.section4 .mdlBtn a:hover{
    text-decoration: none;
}

.section4 .imgBlock {
    width: 50%;
    position: absolute;
    right: 0;
    top: -150px;
    display: flex;
    align-items: end;
}

.section5 {
    background: url("../img/bg3.png") no-repeat center;
    background-size: cover;
    padding: 50px 0 50px;
}

.section5 h2 {
    margin-bottom: 50px;
}

.section5 .description {
    position: relative;
    background: white;
    padding: 20px;
    box-shadow: 3px 10px 16px -13px rgba(34, 60, 80, 0.25);
}

.section5 .description p {
    margin: 20px;
}

.section5 .description:before {
    content: '';
    position: absolute;
    left: -30px;
    top:0;
    width: 37px;
    height: 100%;
    background: url("../img/kseniyaBg.svg") no-repeat center;
}

.section5 .description:after {
    content: '';
    position: absolute;
    right: -30px;
    top:0;
    width: 37px;
    height: 100%;
    background: url("../img/kseniyaBg.svg") no-repeat center;
    transform: rotate(180deg);
}

.section5 .imgBlock {
    position: relative;
    top: 50px;
    left: 50px;
    z-index: 1;
}

.section6 {
    background: url("../img/bg4.png") no-repeat bottom;
    background-size: cover;
    padding-bottom: 80px;
    position: relative;
}


.section6 h2 {
    margin-bottom: 50px;
}

.section6 .imgBlock {
    position: absolute;
    right: 0px;
    top: 150px;
    z-index: 1;
    display: flex;
    align-items: end;
    justify-content: end;
}


.section6 .imgBlock img {
    width: 80%;
}


.section6 .item, .section10 .item {
    display: flex;
    align-items: center;
    justify-content: center;
    background: white;
    margin: 20px 0;
    box-shadow: -7px 18px 5px -11px rgba(37, 170, 225, 0.25), -1px -8px 26px -5px rgba(79, 79, 79, 0.25);
    border-radius: 5px;
    padding: 20px;
}

.section6 .leftMargin {
    margin-left: 100px;
    position: relative;
}

.section6 .leftMargin:before{
    content: '';
    background: url(../img/bird.png);
    width: 200px;
    height: 160px;
    position: absolute;
    left: -150px;
    top: 0px;
    transform: scale(-1, 1);
}

.section6 .rightMargin {
    margin-right: 100px;
}

.section6 .item p:first-child, .section10 .item p:first-child {
    transform: rotate(270deg);
    font-size: 45px;
    font-family: VERDANA;
    color: #FFFFFF;
    text-shadow:
            -0   -1px 0   #25AAE1,
            0   -1px 0   #25AAE1,
            -0    1px 0   #25AAE1,
            0    1px 0   #25AAE1,
            -1px -0   0   #25AAE1,
            1px -0   0   #25AAE1,
            -1px  0   0   #25AAE1,
            1px  0   0   #25AAE1,
            -1px -1px 0   #25AAE1,
            1px -1px 0   #25AAE1,
            -1px  1px 0   #25AAE1,
            1px  1px 0   #25AAE1,
            -1px -1px 0   #25AAE1,
            1px -1px 0   #25AAE1,
            -1px  1px 0   #25AAE1,
            1px  1px 0   #25AAE1;
}

.section6 .item:hover {
    transform: scale(1.1);
    transition: transform 1s;
}

.section6 .item p:last-child {
    margin-left: 10px;
}

.section6 .item p.number{
    font-size: 25px;
}

.itemVideo {
    position: relative;
}
.slider .slide-m-prev {
    position: absolute;
    left: -40px;
    bottom: 150px;
    cursor: pointer;
}

.slider .slide-m-next {
    position: absolute;
    right: -40px;
    bottom: 150px;
    cursor: pointer;
}

.section9 .slide-m-prev {
    position: absolute;
    left: -40px;
    bottom: 150px;
    cursor: pointer;
}

.section9 .slide-m-next {
    position: absolute;
    right: -40px;
    bottom: 150px;
    cursor: pointer;
}

.section7 {
    position: relative;
    overflow: hidden;
}



.section7 .iconArrow1, .iconArrow3, .iconArrow5, .iconArrow9, .iconArrow8 {
    content: '';
    width: 100px;
    height: 10px;
    background: url(../img/line.svg);
    right: -95px;
    top: 80px;
    position: absolute;
}

.iconArrow2, .iconArrow6, .iconArrow7 {
    content: '';
    width: 200px;
    height: 250px;
    background: url(../img/line2.svg) no-repeat;
    right: -195px;
    top: 80px;
    position: absolute;
    background-size: contain;
}

.iconArrow7 {
    right: auto;
    left: -200px;
    transform: scale(-1, 1);
}

.iconArrow8 {
    right: auto;
    left: -85px;
    width: 60px;
}



.section7 h2 {
margin: 50px 0;
}

.section7 .item {
display: flex;
align-items: center;
justify-content: center;
position: relative;
background: white;
box-shadow: 4px 11px 29px 0px rgba(0, 0, 0, 0.06);
border-bottom: 10px solid rgba(0, 0, 0, 0.06);
padding: 20px;
margin: 20px 0px 20px 0px;
    z-index: 1;
}

.section7 .marg {
    margin-right: 100px;
}


.section7 .longBlock {
    margin: 20px 20px 20px 0px;
}

.section7 .shortBlock {
    margin: 20px 0px 20px 40px;
}

.section7 .item:after {
    content: '';
    position: absolute;
    right: -28px;
    top: 0;
    height: 100%;
    width: 28px;
    background: url(../img/bgIcon1.svg);
}

.section7 .item:before {
 content: '';
 position: absolute;
 left: -28px;
 top:0;
 height: 100%;
 width: 28px;
 background: url("../img/bgIcon1.svg");
transform: rotate(180deg);
}



.section7 .item img {
padding: 5px;
background: white;
border-radius: 50%;
box-shadow: 4px 13px 29px 0px rgb(34 60 80 / 23%);
position: relative;
right: 50px;
}

.section8, .section11 {
background: url("../img/bg5.png") no-repeat center;
padding: 150px 0;
background-size: cover;
position: relative;
}


.section8 img {
width: 80%;
position: relative;
left: 70px;
bottom: 50px;
}

.section8 .formWrapper, .section11 .formWrapper {
background: white;
border-radius: 30px;
position: relative;
}


.section8 .textBlock, .section11 .textBlock {
display: flex;
align-items: center;
}

.section8 .textBlock p:first-child, .section11 .textBlock p:first-child {
position: relative;
background: #68B2FF;
color: white;
font-size: 30px;
font-family: openBold;
border-top-left-radius: 30px;
border-bottom-right-radius: 30px;
padding: 20px;
}

.section8 .textBlock p:first-child:after, .section11 .textBlock p:first-child:after {
content: '';
position: absolute;
background: url("../img/formBlockFigure1.svg");
width: 33px;
height: 23px;
bottom:-18.5px;
left: 130px;
}

.section8 .textBlock p:last-child, .section11 .textBlock p:last-child {
color: black;
font-size: 24px;
margin-left: 30px;
width: 50%;
}

.section8 .formBlock, .section11 .formBlock {
margin-left: 30px;
}

.section8 .ajaxform2, .section11 .ajaxform2 {
display: flex;
align-items: center;
justify-content: start;
}

.section8 .form, .section11 .form {
display: flex;
align-items: center;
justify-content: center;
}

.section8 form input, .section11 form input {
margin-right: 20px;
background: #ECECEC;
padding: 10px;
border: none;
}

.section8 .imgBlock, .section11 .imgBlock {
position: absolute;
right: 0;
z-index: 1;
top: 100px;
}

.section9 {
background: url("../img/bg6.png") no-repeat top;
    background-size: contain;
}

.section9 .slider2 img {
    margin: 0 auto;
}

.section9 .item {
position: relative;
display: flex;
align-items: center;
background: white;
margin: 20px;
box-shadow: 4px 11px 29px 0px rgba(0, 0, 0, 0.06);
}

.section9 img {
margin-right: 20px;
}

.section9 .item:after {
content: '';
position: absolute;
right: -20px;
top: 0;
background: url("../img/bgIcon1.svg") no-repeat center;
width: 27px;
height: 100%;
}

.section9 .item:before {
content: '';
position: absolute;
left: -20px;
top: 0;
background: url("../img/bgIcon1.svg") no-repeat center;
width: 27px;
height: 100%;
transform: rotate(180deg);
}

.section10 {
    margin-top:80px;
}

.section10 h2 {
margin-bottom: 50px;
}

.section10 .item {
justify-content: start;
margin: 20px;
}

.section10 .item p:last-child {
margin-left: 20px;
}

.section11 {
background: url("../img/bg5.png") no-repeat center;
background-size: cover;
}

.section11 img{
width: 70%;
position: relative;
left: 70px;
bottom: 50px;
}

footer {
margin:50px 0;
}

footer .soc a {
margin-right: 10px;
}

footer a {
color: #5B5343;
}

footer a:hover {
text-decoration: none;
color: #5B5343;
}

.modal .section11 {
padding: 100px;
}

.modal .section11 h2 {
text-align: center;
}

.modal .section11 .ajaxform {
    margin: 30px auto;
}

.modal .checkbox {
display: flex;
align-items: center;
justify-content: center;
}

.close {
position: absolute;
width: 32px;
height: 32px;
background: url(../img/close.png) no-repeat;
background-size: contain;
right: -60px;
cursor: pointer;
}

#toTop {
position: fixed;
right: 50px;
bottom: 50px;
    z-index: 11;
}


.socMob {
display: none;
}

.thanks {
padding: 50px;
}

.thanks p {
text-align: center;
font-size: 35px;
}

.oferta {
color: #828282;
    font-size: 14px;
    padding: 0 20px 20px;
}

.section6 .oneSymbol p:last-child {
    margin-left:22px;
}

@media screen and (min-width: 1600px) {
    .section2 {
        background-position: center;
    }

    .section4 .imgBlock{
        width: 35%;
        right: 150px;
    }

    .section8, .section11 {
        padding: 250px 0;
    }

    .section8 img {
        left: -200px;
        bottom: -50px;
    }

    .section11 img {
        width: 100%;
        position: relative;
        left: -200px;
        bottom: 50px;
    }
}



@media screen and (max-width: 770px) and (min-width: 300px) {
header h1 {
 font-size: 25px;
}

header h2:before {
    content: '';
    width: 27px;
    height: 2px;
    background: #4F4F4F;
    position: absolute;
    left: 10px;
    top: 30px;
}

header h2:after {
    width: 119px;
    height: 95px;
    position: absolute;
    right: -20px;
    top: 30px;
    background-size: contain;
}


header h2 {
    font-size: 14px;
    text-align: left;
    padding-left: 40px;
}

    header .itemBlock {
        display: flex;
        flex-direction: column;
        align-items: end;
        justify-content: center;
    }

    header .logo a {
        height: 80px;
    }

    .logo {
        position: relative;
        background: white;
        margin-left: 20px;
    }

   .logo:after {
        content: '';
        position: absolute;
        width: 100%;
        height: 14px;
        left: 0;
        background: url(../img/logoMob.svg) no-repeat center;
        background-size: cover;
    }

    .section1 {
        padding: 0;
    }

.section1 .item {
    margin: 30px 20px;
}

.section2 {
    background-size: cover;
    padding-top: 0;
}

.section2 h2 {
    margin-bottom: 20px;
    margin-top: 50px;
}

.section2 .short {
    left: 0;
    width: auto;
}

.section2 .long {
    left: 0;
}

.section2 .item {
    margin: 30px 10px;
    width: 95%;
    padding: 10px 0;
}

.section2 .item img{
    height: 100px;
}

    .section2 .item p {
        margin-left: 10px;
    }

.section2 h2, .section3 h2, .section5 h2, .section6 h2, .section7 h2, .section9 h2, .section10 h2 {
    font-size: 30px;
}

.section3 {
    background: none;
    overflow: hidden;
}

.section3 .map {
    width: 800px;
    position: relative;
    left: -220px;
}

.section3 .map {
    max-width: 800px;
}

    .section3 h2 {
        font-size: 25px;
    }

.zone1 {
    width: 30px;
    height: 30px;
    left: 50px;
    z-index: 1;
    top: 250px;
}

.zone2 {
    width: 55px;
    height: 55px;
    left: 80px;
    top: 220px;
    z-index: 1;
}

.zone3 {
    width: 41px;
    height: 41px;
    left: 80px;
    top: 300px;
    z-index: 1;
}

.zone4 {
    width: 37px;
    height: 37px;
    left: 150px;
    top: 250px;
    z-index: 1;
}

.zone5 {
    width: 30px;
    height: 30px;
    left: 220px;
    top: 300px;
    z-index: 1;
}

.zone6 {
    width: 89px;
    height: 72px;
    left: 200px;
    top: 200px;
    z-index: 1;
}

.zone7 {
    width: 55px;
    height: 55px;
    left: 280px;
    top: 200px;
    z-index: 1;
}

.zone8 {
    width: 37px;
    height: 37px;
    left: 300px;
    top: 180px;
    z-index: 1;
}

.zone9 {
    width: 39px;
    height: 39px;
    left: 280px;
    top: 100px;
    z-index: 1;
}

.section4 h2 {
    font-size: 25px;
    text-align: center;
}

.section4 .mdlBtn {
    justify-content: center;
}

.section4 .mdlBtn a {
    font-size: 22px;
}

.section4 .imgBlock {
    width: 70%;
    top:100px;
}

.section5 {
    margin-top:150px;
    overflow: hidden;
}

.section5 h2 {
    font-size: 50px;
}

.section5 .imgBlock {
    text-align: center;
    top:0;
    left:50px;
}

.section5 .description {
    text-align: center;
    background: none;
    box-shadow: none;
    padding: 0;
}

    .section5 .description:before {
        display: none;
    }


    .section5 .description:after {
        display: none;
    }

    .section6 h2 {
        margin-top:0px;
        font-size: 30px;
    }

.section6 .leftMargin {
    margin-left: 0;
}

.section6 .rightMargin {
    margin-right: 0;
}

.section6 .leftMargin:before{
    display: none;
}

.section6 .rightMargin:before {
    display: none;
}

.section6 .imgBlock img {
    display: none;
}

    .section6 .item p.number {
        font-size: 20px;
    }

    .section6 {
        padding-bottom: 0;
    }

    .section6 .oneSymbol p:last-child {
        margin-left: 45px;
    }

    .section6 .oneSymbol p:first-child {
        margin-left: 25px;
    }

    .section6 .twoSymbol p:first-child {
        margin-left: 15px;
    }

    .section6 .twoSymbol p:last-child {
        margin-left: 25px;
    }

    .section7 {
        margin-top:100px;
    }

.section7 .item {
    padding: 10px;
    margin: 10px;
}

    .section7 .item:after {
        background-repeat: no-repeat;
        right: -20px;
        background-size: contain;
    }

    .section7 .item:before {
        background-repeat: no-repeat;
        left: -20px;
        background-size: contain;
    }

    .section7 .long:after, .section7 .long:before {
        background-size: cover;
    }

.section7 .item img {
    right: 20px;
    width: 90px;
}

.section7 h2 {
    margin-top:100px;
}

.section8 {
    overflow: hidden;
}

.section8 .container {
    background: white;
}

.section8 h2, .section11 h2{
    position: relative;
    background: #68B2FF;
    color: white;
    font-size: 30px;
    font-family: openBold;
   justify-content: center;
    padding: 20px;
    margin: 0;
}

.section8 .textBlock p:last-child, .section11 .textBlock p:last-child{
    width: 100%;
    margin-top:20px;
    font-size: 16px;
}

.section8 .form, .section11 .form {
    flex-direction: column;
}

.section8 img {
    width: 50%;
    position: relative;
    right: -200px;
    bottom: -100px;
    left: auto;
}

.section8 .ajaxform2, .section11 .ajaxform2 {
    flex-direction: column;
    margin-top:20px;
}

    .section8 .formWrapper {
        background: none;
        z-index: 1;
    }

    .section8 .textBlock {
        width: 75%;
    }

    .section8 .imgBlock {
        left: 50px;
    }

    .mdlBtn button, .mdlBtn a {
        margin: 10px 0;
    }

.section8 form input, .section11 form input {
    border-radius: 10px;
    margin: 10px;
}

.section9 h2{
    margin-bottom: 50px;
}

    .section9 .item {
        padding: 10px 0;
        margin: 20px 0;
    }

.section9 .item img {
    height: 100px;
}

.section9 .item p {
    font-size: 14px;
}

    .section10 h2 {
        font-size: 21px;
        margin-top:50px;
    }

    .section10 .item {
        margin: 20px 0;
    }

.section11 .imgBlock {
    top: auto;
    bottom: -200px;
    width: 100%;

}

.section11 .container {
    background: white;
}

    .slider .slide-m-next, .section9 .slide-m-next {
        right: 100px;
        bottom: -10px;
    }

    .slider .slide-m-prev, .section9 .slide-m-prev {
        left: 100px;
        bottom: -10px;
    }

    .slider .slide-m-next, .slider .slide-m-prev {
        bottom: -25px;
    }

    .section9 .slide-m-next, .section9 .slide-m-prev {
        bottom: -50px;
    }

    .section8 .formBlock, .section11 .formBlock {
        margin-left: 0;
    }

    footer {
        display: flex;
        text-align: center;
        margin-top:100px;
    }

    footer .soc {
        width: 100%;
    }

    footer .ip {
        width: 100%;
    }

    #toTop {
        right: 20px;
        bottom: 20px;
        z-index: 11;
    }

    .modal .section11 h2 {
        font-size: 20px;
    }

    .modal .section11 {
        padding: 0px;
    }

    .section11 .textBlock {
        width: 100%;
    }

    .close {
        right: 10px;
        top:10px;
        z-index: 1;
    }

    .modal .section11 .ajaxform {
        margin: 30px auto;
    }


}

@media screen and (max-width: 520px) and (min-width: 400px) {


    .section3 {
        background:none;
    }

    .section5 h2 {
        margin-top: 100px;
    }

    .section11 img {
        bottom: 0;
    }

    .slider .slide-m-next, .slider .slide-m-prev {
        bottom: -30px;
    }

    .section9 .item {
        padding: 10px;
    }

    footer {
        margin-top: 200px;
    }

}



@media screen and (max-width: 400px) and (min-width: 360px) {


    footer {
        margin-top: 200px;
    }

}



@media screen and (max-width: 1200px) and (min-width: 721px) {
    header .itemBlock {
        display: flex;
    }

    .section2 .long {
        left: 0;
    }

    .section2 .short {
        width: 60%;
        left: 0;
        margin: 0 auto;
    }

    .mapContainer .map {
        max-width: 1100px;
        width: 1100px;
        position: relative;
        left: -150px;
    }

    .zone1 {
        left: 120px;
        top: 300px;
        z-index: 1;
    }
    .zone2 {
        left: 230px;
        top: 300px;
        z-index: 1;
    }

    .zone3 {
        left: 250px;
        top: 400px;
        z-index: 1;
    }
    .zone4 {
        left: 360px;
        top: 320px;
        z-index: 1;
    }

    .zone5 {
        left: 450px;
        top: 400px;
        z-index: 1;
    }

    .zone6 {
        left: 400px;
        top: 250px;
        z-index: 1;
    }

    .zone7 {
        left: 500px;
        top: 250px;
        z-index: 1;
    }

    .zone8 {
        left: 550px;
        top: 200px;
        z-index: 1;
    }

    .zone9 {
        left: 550px;
        top: 100px;
        z-index: 1;
    }

    .section4 h2 {
        width: 70%;
    }

    .section4 .imgBlock {
        width: 60%;
        top:50px;
    }

    .section5 .imgBlock {
        top:0;
        left: 0;
        text-align: center;
    }

    .section6 .item, .section10 .item {
        width: 60%;
        margin: 20px auto;
    }

    .section7 .item {
        width: 60%;
        margin: 20px auto;
    }

    .soc {
        width: 100%;
        text-align: center;
    }

    .ip {
        width: 100%;
        text-align: center;
    }

    .policy {
        width: 100%;
        text-align: center;
    }

    .copyright {
        width: 100%;
        text-align: center;
    }

    .section7 .iconArrow1, .iconArrow3, .iconArrow5, .iconArrow7, .iconArrow9 {
        width: 100px;
        height: 250px;
        background: url(../img/line2.svg);
        right: -95px;
        top:80px;
        position: absolute;

    }

    .iconArrow2, .iconArrow4, .iconArrow6, .iconArrow8 {
        width: 200px;
        height: 250px;
        background: url(../img/line2.svg) no-repeat;
        transform: scale(-1, 1);
        left: -250px;
        top:80px;
        position: absolute;
    }

    .iconArrow7 {
        left: auto;
        transform: scale(1);
    }

    .section8 .textBlock, .section11 .textBlock {
        display: flex;
        align-items: start;
        flex-direction: column;
    }

    .section8 .textBlock p:last-child, .section11 .textBlock p:last-child {
        margin-top:10px;
    }

    .slider

    .section9 .slide-m-next {
        right: 0;
    }

    .section9 .slide-m-prev {
        left: 0;
    }

    .section8 img {
        width: 60%;
    }

    .section11 img {
        width: 70%;
        position: relative;
        left: 170px;
        bottom: 150px;
    }

    .modal .section11 {
        padding: 20px;
    }
}

@media screen and (max-width: 760px) and (min-width: 519px) {

    .section5 h2 {
        margin-top:100px;
    }

    .section11 img {
        width: 50%;
        position: relative;
        left: 150px;
        bottom: 50px;
    }

    .section8 .imgBlock {
        left: 150px;
    }

    footer {
        margin-top: 200px;
    }

    header h2:before {
        top:22px;
    }

    .slider .slide-m-next, .slider .slide-m-prev {
        bottom: -35px;
    }


}

@media screen and (max-width: 990px) and (min-width: 721px) {
    header h2 {
        padding-left: 50px;
    }

    header h2:before {
        left: 10px;
        top: 30px;
    }

    header h2:after {
        right: -60px;
        top: 50px;
    }

    .section1 .item1 {
        margin-left: 0;
        background: white;
    }

    .section1 .item2 {
        margin-left: 70px;
    }

    .section9 .slide-m-next {
        right: -50px;
        bottom: 100px;
    }

    .section9 .slide-m-prev {
        left: -30px;
        bottom: 100px;
    }

    .slider .slide-m-next {
        right: -30px;
    }

    .slider .slide-m-prev {
        left: -30px;
    }

    .section1 .imgBlock {
        left: -50px;
    }
}

@media screen and (max-width: 770px) and (min-width: 721px) {
    header h2:before {
        top:22px;
    }
    .section1 .item2 {
        margin-left: 0;
    }

    .section8 img {
        width: 40%;
        right: -300px;
        bottom: -200px;
    }

    .section9 .slide-m-next {
        bottom: 70px;
    }

    .section9 .slide-m-prev {
        bottom:70px
    }

    .section8 .imgBlock {
        left: 150px;
    }

    .section11 img {
        width: 40%;
        position: relative;
        left: 200px;
        bottom: 0;
    }

    .slider .slide-m-next {
        bottom: 150px;
    }

    .slider .slide-m-prev {
        bottom: 150px;
    }

    footer {
        margin-top: 200px;
    }
}

@media screen and (max-width: 1200px) and (min-width: 991px) {
    header h2:before {
        left:-10px;
    }
}